CreateProjectAnnouncementResponse
Interface: CreateProjectAnnouncementResponse
Defined in: v1/types/projects.ts:241
Response for creating a project announcement.
- POST
/v1/projects/@me/announcements
See
https://docs.top.gg/api/v1/projects#post-projectsmeannouncements
Properties
content
content:
string
Defined in: v1/types/projects.ts:249
The announcement content.
created_at
created_at:
string
Defined in: v1/types/projects.ts:253
The timestamp of when the announcement was created.
title
title:
string
Defined in: v1/types/projects.ts:245
The announcement title.